[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = carpaint
CarPaintVersionAware = 2

[Material_CarPaint_Metallic]
Skins = 00_lava_orange
FresnelMax = 0.4
FresnelC = 0.1
FlakesK = 0.3
BaseSpecularColor = 0.3, 0.2, 0.1
BrightnessAdjustment = 0.9 ; compensates for ambient specular
PearlescentSpecular = 0
AmbientSpecular = 1.2
AmbientSpecularEXP = 2.0
ClearCoatThickness = 0.01
SpecularBase = 13, 50